Subject: Re: [RFC] net: dsa: slave: Advertise correct EEE capabilities at slave PHY setup

From: Lukasz Majewski <[email-masked]>
Date: Wed, 31 May 2023 10:44:37 +0200

Hi Andrew,

> > > But as a result, don't expect EEE to actually work with any LTS
> > > kernel.  
> > 
> > Then, I think that it would be best to use the above "hack" until
> > your patch set is not reviewed and merged. After that, when
> > customer will mover forward with LTS kernel, I can test the EEE on
> > the proper HW.  
> 
> Just to be clear, Since EEE never really worked, i doubt these
> patchset will fulfil the stable rules. They are not minimal fixes, but
> pretty much a re-write.  So you will need to wait for the LTS released
> December 2023. Or you do your own backport.

I will backport (if requred) those patches to 6.x LTS.

> 	 Andrew

Best regards,

Lukasz Majewski

--

DENX Software Engineering GmbH,      Managing Director: Erika Unter
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-59 Fax: (+49)-8142-66989-80 Email: [email-masked]